/* Таблица стилей */
html {
background: url("../img/html.jpg") repeat 0 0;
}
body {
background: url("../img/body.jpg") repeat-x 0 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #353536;
min-width: 935px;
}
a {
color: #3fa6be;
font-weight: bold;
}
#container {
margin: 0 35px;
min-width: 985px;
}
#head {
padding: 14px 0 0 8px;
}
#siteLogo {
float: left;
}
#navigation {
float: right;
margin: 12px 0 0 0;
width: 440px;
}
#navigation li {
list-style: none;
display: inline;
margin: 0 -2px;
padding: 0;
}
.getNow {
background: url("../img/getNowBack.jpg") repeat-x 0 0;
margin: 0 10px 0 10px;
clear: both;
height: 124px;
}
.getNow .getNow {
background: url("../img/getNowLeft.png") no-repeat 0 0;
margin: 0 0 0 -10px;
height: 124px;
}
.getNow .getNow .getNow {
background: url("../img/getNowRight.png") no-repeat 100% 0;
margin: 0 -10px 0 0;
height: 124px;
}
#recognize {
padding: 27px 0 0 27px;
font-size: 20px;
}
#recognizeText {
padding: 10px 0 0 27px;
font-size: 18px;
color: #8097b0;
}
#getYoursNow {
float: right;
padding: 5px 22px 0 5px;
}
.byuAndDownload {
background: url("../img/byuAndDownloadBack.jpg") repeat-x 0 0;
height: 183px;
}
.byuAndDownload .byuAndDownload {
background: url("../img/byuAndDownloadLeft.jpg") no-repeat 0 0;
height: 183px;
}
.byuAndDownload .byuAndDownload .byuAndDownload {
background: url("../img/byuAndDownloadRight.jpg") no-repeat 100% 0;
height: 183px;
}
.screenshot {
padding: 16px 0 0 23px;
}
.buttons {
float: right;
width: 254px;
padding: 31px 22px 0 0;
}
.buttons .meta {
display: block;
font-size: 10px;
font-weight: bold;
color: #fff;
padding: 9px 0 9px 25px;
}
#content {
background: #fff;
width: 100%;
overflow: hidden;                          
}
#mainText {
float: left;
width: 60%;
margin: 28px 25px 28px 27px;
}
#mainText h1 {
font-size: 24px;
font-weight: bold;
color: #57c915;
padding: 0 0 20px 0;
}
#mainText p {
line-height: 18px;
padding: 0 0 18px 0;
}
#mainFeatures li {
list-style: none;
background: url("../img/mark.jpg") no-repeat 0 0;
padding: 0 0 20px 37px;
font-size: 14px;
font-weight: bold;
}
.testimonials {
margin: 24px 18px 28px 67.5%;
background: url("../img/testimonialsTL.jpg") no-repeat 0 0 #fde3d4;
}
.testimonials .testimonials {
margin: 0;
background: url("../img/testimonialsTR.jpg") no-repeat 100% 0;
}
.testimonials .testimonials .testimonials {
margin: 0;
background: url("../img/testimonialsBR.jpg") no-repeat 100% 100%;
}
.testimonials .testimonials .testimonials .testimonials {
margin: 0;
background: url("../img/testimonialsBL.jpg") no-repeat 0 100%;
}
.testimonials h2 {
font-size: 18px;
color: #be735a;
padding: 17px 0 13px 25px;
}
.testimonial {
padding: 20px 18px 0 17px;
}
.testimonialText {
background: url("../img/testimonialTextTL.jpg") no-repeat 0 0 #fff;
}
.testimonialText .testimonialText {
background: url("../img/testimonialTextTR.jpg") no-repeat 100% 0;
}
.testimonialText .testimonialText .testimonialText {
background: url("../img/testimonialTextBR.jpg") no-repeat 100% 100%;
}
.testimonialText .testimonialText .testimonialText .testimonialText {
background: url("../img/testimonialTextBL.jpg") no-repeat 0 100%;
}
.testimonialText p {
padding: 8px;
}
.testimonialText p em {
line-height: 18px;
}
.testimonialAuthor {
background: url("../img/testimonialAuthor.jpg") no-repeat 40px 0;
padding: 7px 13px 1px 0;
min-height: 29px;
}
.testimonialAuthor span {
display: block;
text-align: right;
}
#moreTestimonials {
padding: 55px 0 0 0;
}
#moreTestimonials span {
display: block;
border-top: 1px dashed #fff;
padding: 17px 15px;
text-align: right;
}
#moreTestimonials span a {
background: url("../img/moreTestimonials.jpg") no-repeat 0 50%;
padding: 5px 25px 5px 30px;
}
.footerNavigation {
background: url("../img/footerNavigationBack.jpg") repeat-x 0 0;
margin: 0 10px 0 10px;
clear: both;
height: 114px;
font-size: 11px;
}
.footerNavigation .footerNavigation {
background: url("../img/footerNavigationLeft.png") no-repeat 0 0;
margin: 0 0 0 -10px;
height: 114px;
}
.footerNavigation .footerNavigation .footerNavigation {
background: url("../img/footerNavigationRight.png") no-repeat 100% 0;
margin: 0 -10px 0 0;
height: 114px;
}
#footerSiteLogo {
float: right;
padding: 30px 65px 0 0;
}
.footerNavigationItem {
float: left;
width: 120px;
padding: 12px 0 0 30px;
}
.footerNavigationItem h3 {
font-size: 10px;
color: #afb9c0;
padding: 0 0 2px 0;
}
.footerNavigationItem ul li {
list-style: none;
padding: 2px 0;
}
#footer {
color: #fff;
padding: 0 0 30px 0;
}
#footer ul {
margin: 30px 0 0 0;
font-size: 12px;
}
#footer a {
color: #fff;
}
#footer ul li {
display: inline;
padding: 0 0 0 20px;
}
#copy {
margin: -20px 20px 0 0;
font-size: 10px;
color: #fff;
}
#copy span {
text-align: right;            
display: block;
padding: 0 0 2px 0;
}